WordPress.org

Make WordPress Core

Opened 4 years ago

Closed 3 years ago

#17098 closed feature request (duplicate)

[WordPress.org] Themes Compatibility

Reported by: hebbet Owned by:
Milestone: Priority: normal
Severity: minor Version:
Component: WordPress.org site Keywords:
Focuses: Cc:

Description

on plugins you can see easy if it works with your wordpress version.

  • Info from author
  • Compatibility voting

i think it would be useful to see this on themes too.
Many designers added support for menus, eg. and wrote that into the description.

adding only the version numbers is not enough. i think a little table with some core features of the latest two wordpress releases for themes should be there too

Maybe it should like this:
Requires WordPress Version: 3.0 or higher
Compatible up to: 3.1.1
Support for...?
Menu Yes
Post Formats No

Change History (4)

comment:1 @scribu4 years ago

I think the "support for" is not necessary, as the features are pulled from the Tags field.

comment:2 @hebbet4 years ago

ok it was just an suggestion

comment:3 @SergeyBiryukov4 years ago

  • Milestone changed from Awaiting Review to WordPress.org

comment:4 @SergeyBiryukov3 years ago

  • Milestone WordPress.org deleted
  • Resolution set to duplicate
  • Status changed from new to closed
  • Summary changed from [Wordpress.org] Themes Compatibility to [WordPress.org] Themes Compatibility
Note: See TracTickets for help on using tickets.